DSI issues

Discussion in 'NDS - Console and Game Discussions' started by madwayne, Jun 22, 2011.

Jun 22, 2011

DSI issues by madwayne at 2:59 AM (1,034 Views / 0 Likes) 10 replies

  1. madwayne
    OP

    Newcomer madwayne Newbie

    Joined:
    Jun 22, 2011
    Messages:
    7
    Country:
    Canada
    Well I had a number of games put on my SD card using TT menu and my wife went and downloaded DS updates from Nintendo. Now the screen comes up with an error message that basically tells me I cant use the roms in NDS anymore.

    Is there another way I can get these ganes back on and played?

    I reformated the NDS but I guess the update went to firmware as I continue to get nsame mesage. Also reformatted SD card and same error message.

    Any help appreciated.


    Still looking for help
     
  2. .Chris

    Member .Chris Pffft.

    Joined:
    Feb 20, 2009
    Messages:
    2,182
    Location:
    United States
    Country:
    United States
    So I'm guessing that your DSi's Firmware is 1.4.2.

    On your DSTTi, does it show a website? If so, what is it?

    This website might be it, though: http://dstti.cc/index.htm
     
  3. Necron

    Member Necron Lurking~

    Joined:
    Dec 29, 2008
    Messages:
    861
    Location:
    Mi casa
    Country:
    Chile
    That is a fake DSTTi site, the original doesn't support 1.42 (yet)
     
  4. .Chris

    Member .Chris Pffft.

    Joined:
    Feb 20, 2009
    Messages:
    2,182
    Location:
    United States
    Country:
    United States
    I do know that, for most DSTTi's are fakes...
     
  5. madwayne
    OP

    Newcomer madwayne Newbie

    Joined:
    Jun 22, 2011
    Messages:
    7
    Country:
    Canada

    My versionis 1.4.2U
     
  6. madwayne
    OP

    Newcomer madwayne Newbie

    Joined:
    Jun 22, 2011
    Messages:
    7
    Country:
    Canada
    website is http://www.ndstti.cn/
     
  7. madwayne
    OP

    Newcomer madwayne Newbie

    Joined:
    Jun 22, 2011
    Messages:
    7
    Country:
    Canada
    So what do I do with the new 1.42 version from TTSi. where does the file (DSTTi upgrade version 1.42.nds) go?
     
  8. eggsample

    Member eggsample punahussy

    Joined:
    Mar 29, 2010
    Messages:
    529
    Country:
    Poland
    Dunno where did You get the update file but if it's proper woking *.nds all You need is another DS Lite or DSi console that can run update file from dstti menu.
    DS Lite supports swap cards while DSi don't.
     
  9. madwayne
    OP

    Newcomer madwayne Newbie

    Joined:
    Jun 22, 2011
    Messages:
    7
    Country:
    Canada
    I have a DSiXL no Lite. The update file came from TTSi.
     
  10. madwayne
    OP

    Newcomer madwayne Newbie

    Joined:
    Jun 22, 2011
    Messages:
    7
    Country:
    Canada
  11. .Chris

    Member .Chris Pffft.

    Joined:
    Feb 20, 2009
    Messages:
    2,182
    Location:
    United States
    Country:
    United States
    You need a DS Phat/Lite in order to run the update.
     

Share This Page